---
name: Christopher Allenfort
locality:
country: Remote
role: <a href="">Manager, Business Development</a>
reports_to: elsje-s
picture: christopherallenfort.jpg
pronouns:
pronunciation:
twitter:
linkedin: christopherallenfort
gitlab: callenfort
departments:
- Sales Development
specialty: Business Development
expertise:
story: Born and raised in Germany, Christopher has 2 years of sales experience and
  business development. Prior to joining GitLab, Christopher acquired most of his
  experience working for a global language learning provider, where he dedicated his
  time to expanding and improving the business. His studies in Industrial Engineering
  and Management helped him understand business aspects across multiple departments.
  In his exchange semester which sent him abroad to Finland he found himself digging
  deeper into Sales. Outside of work, you can find Christopher working on his photography
  skills (profile picture excluded), programming(still a work in progress), expanding
  his music library or hanging out with friends and family.
job_title: Manager, Business Development (BDR)
division: Marketing
public: true

